### Constructor

# Phosh Toplevel new_from_handle

#### Declaration [src]

    PhoshToplevel*
    phosh_toplevel_new_from_handle (
      zwlr_foreign_toplevel_handle_v1* handle
    )

#### Description

No description available.

#### Parameters

`handle`

  Type: `zwlr_foreign_toplevel_handle_v1*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PhoshToplevel`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.